@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Archivo:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');
:root {
    --heading-font-family: 'Archivo Black', sans-serif;
    --body-font-family: 'EB Garamond', serif;
    --bs-font-sans-serif: 'EB Garamond', serif;
    --bs-body-font-family: 'EB Garamond', serif;
}

.pre-head-section .sec-scoreboard .body-top .date, .pre-head-section .sec-scoreboard .body-top span.status, .pre-head-section .sec-scoreboard .body-top .sport-name{    font-size: 1rem;   text-transform: none;   font-family: 'Archivo Black', sans-serif;   font-weight: normal;    font-weight: 900;  font-family: 'Archivo', sans-serif; }
section.section.sec-site-tagline span {    font-family: 'Archivo Black', sans-serif;    font-style: normal;   color: var(--bs-primary); }
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after {   background-color: var(--bs-primary); }
.sec-site-tagline .branding span {   background-color: #fff; }
.pre-head-section .title-section-wrap .social-links {   border-color: var(--bs-priamary); }
.component-banner .item .item-title {    font-family: 'Archivo Black', sans-serif;    text-shadow: 0 0 6px #000; }
.component-banner .item .item-title span {   color: var(--bs-secondary); }

.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .card-body>div>div, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .card-body>div>div {    text-align: left;   font-family: 'Archivo', sans-serif; }
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .card-title a, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .card-title a {   color: var(--bs-primary); }
.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .date, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .date, .layout-core .sec-featured-headlines .component-headlines.layout-featured-slider p, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider p {   color: #000; }
.component-countdown.layout-standard {   font-family: 'Archivo', sans-serif; }
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active {   background-color: var(--bs-primary); }
.sec-tabs .component-gallery.layout-stacked .macro-archive-link a {    font-weight: normal;   font-family: 'Archivo Black', sans-serif; }
.component-text-banner.layout-standard .item-box span {   color: var(--bs-secondary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard .component-title {   font-style: normal; color: var(--bs-primary);}
.py-3.py-xl-0.split-comp-2 {   background: var(--bs-secondary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link span:before {   color: var(--bs-secondary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link {    background: var(--bs-primary);   color: var(--bs-secondary); }
footer#site-footer {   background: var(--bs-primary) !important; }
.site-footer .footer-left .footer-details .title {    font-family: 'Archivo Black', sans-serif;   color: var(--bs-secondary); }
.split-comp-pro {   display: none; }

.sec-countdown .component-countdown.layout-standard .details-2>div {   color: var(--bs-secondary); }
.site-header .macro-secondary-navigation .navbar-secondary a {    color: var(--bs-primary);   font-family: 'Archivo', sans-serif; }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title {    font-family: 'Archivo Black', sans-serif;   font-weight: 400; }


.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.team, .sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.vs-at {   display: none !important; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-2 {    color: #fff;    font-size: 1rem !important;    text-transform: none;   padding-left: 11px; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.sport {    position: absolute;    top: 0;    font-size: 1rem;    color: #fff;   left: 29px;}
.sec-countdown .component-countdown.layout-standard .details-1, .sec-countdown .component-countdown.layout-standard .details-2 .specs-1, .sec-countdown .component-countdown.layout-standard .details-2 .specs-2 {   display: block; }
.component-countdown.layout-standard .details-2.flex-fill {    position: relative;   padding-top: 22px; }
.sec-countdown a[rel="wiki-link"] {   color: #fff; }
section.section.sec-banner.text-uppercase .component-banner .item .item-title {    display: block !important; }
.component-banner .item .item-title {   display: none !important; }


.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .read-more-button a {    background: var(--bs-secondary);   color: var(--bs-primary);}
.pre-head-section .sec-scoreboard .body-top span, .pre-head-section .sec-scoreboard .body-top > div {   font-weight: 900 !important;}

 .pre-head-section .sec-scoreboard .body-top span.status.fw-bold.align-right {   color: var(--bs-primary) !important; }
 
 .sr-only{background:#fff !important; color:#000 !important;}
 section.section.sec-banner.text-uppercase .component-banner .item .item-title {  background: rgba(0,0,0,0.01);}
 .component-text-banner.layout-standard .item-box span {   background: rgba(0,0,0,0.011); }
 
 #h2-bottom-social{color:#000 !important; background:#fff !important;}
 .schedule-grid .status {   color: #000;}

html.internal-page .page-content span.event-location-badge.badge.badge-secondary.bg-secondary {   color: #000; }

html.internal-page .page-content.schedule-content .subscribe-links a.btn.btn-sm.btn-outline-secondary {   color: #000; }
html.internal-page .page-content.schedule-content a.btn.btn-outline-secondary {   color: #000; }


@media(min-width:992px){
    .site-header .site-logo img {   max-height: 7rem; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a {    font-family: 'Archivo Black', sans-serif;    font-size: 1.125rem;   font-weight: normal; }
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link{font-family: 'Archivo', sans-serif;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle {    text-align: left !important;    font-weight: bold;   font-family: 'Archivo', sans-serif;}
.component-banner .item .item-title {    font-family: 'Archivo Black', sans-serif;    font-size: 4rem;   text-shadow: 0 0 6px #000; }
.component-banner .item .item-title span {   color: var(--bs-secondary); }
    
    /*.site-header .macro-primary-navigation {    border-bottom: 7px solid #fff; }*/
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item a {   padding: 0.35rem; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {    font-family: 'Archivo Black', sans-serif;    font-size: 1.375rem;   font-weight: normal; }

    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: #fff !important; text-transform: uppercase;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item a {   text-transform: none;    font-weight: bold; }
}

@media(max-width:991px){
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button {   background: var(--bs-primary); }
   .component-gallery  .card.card-inverse.gallery-card {   margin-bottom: 7px; }
       .sec-countdown .component-countdown.layout-standard .details-2 .specs-1 span.sport {    left: 0;   right: 0; }
       .site-header .macro-primary-navigation .navbar-collapse .navbar-nav .nav-item>a {   font-family: 'Archivo Black', sans-serif; }
}

@media(max-width:767px){
        .site-header .component-navbar-primary .navbar-collapse {    position: fixed;    bottom: 0;    display: flex;    flex-direction: column;    max-width: 100%;    color: var(--bs-offcanvas-color);    visibility: hidden;    background-color: var(--bs-primary);    background-clip: padding-box;    outline: 0;    transition: transform .3s ease-in-out;    transform: translateX(-100%);   max-width: 400px; border-bottom: 6px solid var(--bs-secondary); padding-bottom: 156px;}
    
    .site-header .component-navbar-primary .navbar-collapse.show {    transform: none;    z-index: 1041;    top: 0;    left: 0;    width: 100%;   visibility: visible; }
    .site-header .component-navbar-primary .navbar-collapse.show >ul {    width: 100%;    height: 100%;   padding: 2rem;     overflow-y: auto;   }
    .site-header .component-navbar-primary .navbar-collapse.show >ul > li {   border-bottom: 1px solid #fff; }
    .site-header .component-navbar-primary .navbar-collapse:after {content: '';width: 150px;height: 150px;position: absolute; bottom: 0; left: 50%; margin-left: -75px;background: url(/images/setup/Primary_Logo_-_.3x.png) no-repeat 50% 50%;   background-size: contain; }
    .site-header .macro-primary-navigation .navbar-light .navbar-toggler:not(.collapsed)[aria-expanded="true"]{    position: fixed;    left: 0;    top: 3px;    z-index: 9999;    border: none;   box-shadow: none !important; }
.site-header .macro-primary-navigation .navbar-toggler:focus, .site-header .macro-primary-navigation .navbar-toggler.x:not([aria-expanded="false"]){    box-shadow: none !important;}
      div#site-navigation {   min-height: 82px; }
}

@media(max-width:575px){
    .site-footer .footer-details {   flex-direction: column !important; }
    .site-footer .footer-left .footer-details .title {   font-size: 1rem !important; }
    .site-footer .footer-left .footer-details img {   max-height: 4rem; }
}